maandag, mei 02, 2005

Eclipse WTP 3.1M4

Eclipse WTP 3.1 M4 is out. This milestone is compatible with Eclipse 3.1 M6.

All the problems I ran into when using WTP 3.1 M3 on top of Eclipse 3.1 M6 seem to have disappeared. I know... I know... WTP 3.1 M3 was never supposed to be supported on Eclipse 3.1 M6 but of course I only read the docs after upgrading.

Anyway... the good news is: auto-completion works again when editing XML files.

Geen opmerkingen:

Een reactie plaatsen